@charset "UTF-8";
/* ==========================================================================
	transition
========================================================================== */
/* ==========================================================================
	行数でトリミング
========================================================================== */
/* ==========================================================================
	コンテナクエリ
========================================================================== */
:root {
  --base-max-width:1920;
  --base-pc-width:1540;
  --base-sp-width:400;
  --vwPC: calc(100vw / 1540);
  --vwSP: calc(100vw / 400);
  --easeInQuad:cubic-bezier(.55, .085, .68, .53);
  --easeInQuint:cubic-bezier(0.0, 0, 0.99, 0);
  --easeOutQuad:cubic-bezier(0.23, 1, 0.32, 1);
  --easeOutQuint:cubic-bezier(.25, .46, .45, .94);
  --easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutQuad:cubic-bezier(0.45, 0, 0.55, 1);
  --easeInOutCubic:cubic-bezier(0.65, 0, 0.35, 1);
  --easePopUp:cubic-bezier(0.17, 0.88, 0.30, 1.28);
  --easeInCirc:cubic-bezier(0.55, 0, 1, 0.45);
  --theme-color:#b93937;
  --base-text-color:#000;
  --base-bg-color:#e8ebed;
  --base-bg-color02:#eeeeee;
  --base-bg-color03:#c3ced5;
  --base-bg-color04:#f5f5f5;
  --base-color-green:#00b433;
  --base-color-wood:#b2b400;
  --base-color-blue:#0064b4;
  --base-color-mizu:#00b4b2;
  --base-color-orange:#e78a14;
  --base-color-black:#000;
  --base-color-white:#fff;
  --base-color-white02:#f1f3f4;
  --base-color-gray:#888;
  --base-color-gray02:#777;
  --base-color-gray03:#8a979f;
  --base-color-gray04:#e5e5e5;
  --base-color-gray05:#a4a4a4;
  --base-color-gray06:#ccc;
  --base-color-gray07:#b4c0c8;
  --base-color-gold:#977f4b;
  --base-color-silver:#97a4ad;
  --base-color-bronze:#664e1a;
  --base-border-color:#000;
  --base-border-color02:#d2d2d2;
  --hanten:scale(-1, -1);
  --hantenX:scale(-1, 1);
  --hantenY:scaleY(-1);
  --transition-scale:transform 0.8s var(--easeOutCubic);
  --gothic: "Zen Kaku Gothic New","Zen Kaku Gothic Antique",sans-serif;
  --delay: 0s;
}

:root {
  --head-mt:150px;
}

@media screen and (max-width: 800px) {
  :root {
    --head-mt:120px;
  }
}
@media screen and (min-width: 801px) {
  :root {
    --vwPC: calc(100vw / 1540);
    --fz8: max(.8rem, 8px);
    --fz9: max(.9rem, 9px);
    --fz10: max(1rem, 9px);
    --fz11: max(1.1rem, 10px);
    --fz12: max(1.2rem, 11px);
    --fz13: max(1.3rem, 12px);
    --fz14: max(1.4rem, 12px);
    --fz15: max(1.5rem, 13px);
    --fz16: max(1.6rem, 14px);
    --fz17: max(1.7rem, 15px);
    --fz18: max(1.8rem, 16px);
    --fz19: max(1.9rem, 17px);
    --fz20: max(2.0rem, 18px);
    --fz21: max(2.1rem, 18px);
    --fz22: max(2.2rem, 18px);
    --fz23: max(2.3rem, 20px);
    --fz24: max(2.4rem, 20px);
    --fz25: max(2.5rem, 21px);
    --fz26: max(2.6rem, 22px);
    --fz27: max(2.7rem, 23px);
    --fz28: max(2.8rem, 24px);
    --fz29: max(2.9rem, 25px);
    --fz30: max(3rem, 26px);
    --fz32: max(3.2rem, 28px);
    --fz33: max(3.3rem, 29px);
    --fz34: max(3.4rem, 30px);
    --fz35: max(3.5rem, 31px);
    --fz36: max(3.6rem, 32px);
    --fz37: max(3.7rem, 33px);
    --fz38: max(3.8rem, 34px);
    --fz39: max(3.9rem, 35px);
    --fz40: max(4rem, 36px);
    --fz41: max(4.1rem, 37px);
    --fz42: max(4.2rem, 38px);
    --fz44: max(4.4rem, 40px);
    --fz45: max(4.5rem, 41px);
    --fz46: max(4.6rem, 42px);
    --fz48: max(4.8rem, 44px);
    --fz50: max(5rem, 48px);
    --fz52: max(5.2rem, 48px);
    --fz54: max(5.4rem, 50px);
    --fz55: max(5.5rem, 51px);
    --fz56: max(5.6rem, 52px);
    --fz58: max(5.8rem, 54px);
    --fz59: max(5.9rem, 55px);
    --fz60: max(6rem, 56px);
    --fz64: max(6.4rem, 60px);
    --fz72: max(7.2rem, 68px);
    --fz78: max(7.8rem, 74px);
    --fz96: max(9.6rem, 90px);
  }
}
@media screen and (max-width: 800px) {
  :root {
    --vwSP: calc(100vw / 375);
    --fz6: clamp(.6rem, calc(6 * var(--vwSP)), .8rem);
    --fz7: clamp(.7rem, calc(7 * var(--vwSP)), .9rem);
    --fz8: clamp(.8rem, calc(8 * var(--vwSP)), 1rem);
    --fz9: clamp(.9rem, calc(9 * var(--vwSP)), 1.1rem);
    --fz10: clamp(1rem, calc(10 * var(--vwSP)), 1.2rem);
    --fz11: clamp(1.1rem, calc(11 * var(--vwSP)), 1.3rem);
    --fz12: clamp(1.2rem, calc(12 * var(--vwSP)), 1.4rem);
    --fz13: clamp(1.3rem, calc(13 * var(--vwSP)), 1.4rem);
    --fz14: clamp(1.4rem, calc(14 * var(--vwSP)), 1.6rem);
    --fz15: clamp(1.5rem, calc(15 * var(--vwSP)), 1.7rem);
    --fz16: clamp(1.6rem, calc(16 * var(--vwSP)), 1.8rem);
    --fz17: clamp(1.7rem, calc(17 * var(--vwSP)), 1.9rem);
    --fz18: clamp(1.8rem, calc(18 * var(--vwSP)), 2rem);
    --fz19: clamp(1.9rem, calc(19 * var(--vwSP)), 2.1rem);
    --fz20: clamp(2rem, calc(20 * var(--vwSP)), 2.2rem);
    --fz21: clamp(2.1rem, calc(21 * var(--vwSP)), 2.3rem);
    --fz22: clamp(2.2rem, calc(22 * var(--vwSP)), 2.4rem);
    --fz23: clamp(2.3rem, calc(23 * var(--vwSP)), 2.5rem);
    --fz24: clamp(2.4rem, calc(24 * var(--vwSP)), 2.6rem);
    --fz25: clamp(2.5rem, calc(25 * var(--vwSP)), 2.7rem);
    --fz26: clamp(2.6rem, calc(26 * var(--vwSP)), 2.8rem);
    --fz27: clamp(2.7rem, calc(27 * var(--vwSP)), 2.9rem);
    --fz28: clamp(2.8rem, calc(28 * var(--vwSP)), 3rem);
    --fz30: clamp(3rem, calc(30 * var(--vwSP)), 3.2rem);
    --fz31: clamp(3.1rem, calc(31 * var(--vwSP)), 3.3rem);
    --fz32: clamp(3.2rem, calc(32 * var(--vwSP)), 3.5rem);
    --fz33: clamp(3.3rem, calc(33 * var(--vwSP)), 3.5rem);
    --fz34: clamp(3.4rem, calc(34 * var(--vwSP)), 3.7rem);
    --fz35: clamp(3.5rem, calc(35 * var(--vwSP)), 3.9rem);
    --fz37: clamp(3.7rem, calc(37 * var(--vwSP)), 4.1rem);
    --fz36: clamp(3.6rem, calc(36 * var(--vwSP)), 4rem);
    --fz38: clamp(3.8rem, calc(38 * var(--vwSP)), 4.2rem);
    --fz40: clamp(4rem, calc(40 * var(--vwSP)), 4.4rem);
    --fz42: clamp(4.2rem, calc(42 * var(--vwSP)), 4.6rem);
    --fz44: clamp(4.4rem, calc(44 * var(--vwSP)), 4.8rem);
    --fz45: clamp(4.5rem, calc(45 * var(--vwSP)), 4.9rem);
    --fz47: clamp(4.7rem, calc(47 * var(--vwSP)), 5.1rem);
    --fz48: clamp(4.8rem, calc(48 * var(--vwSP)), 5.2rem);
    --fz49: clamp(4.9rem, calc(49 * var(--vwSP)), 5.3rem);
    --fz51: clamp(5.1rem, calc(51 * var(--vwSP)), 5.6rem);
    --fz56: clamp(5.6rem, calc(56 * var(--vwSP)), 6rem);
    --fz64: clamp(6.4rem, calc(64 * var(--vwSP)), 6.8rem);
  }
}
.fv:before {
  --color:var(--theme-color);
}
.fv h1 {
  width: 462px;
}
@media screen and (max-width: 800px) {
  .fv h1 {
    width: 69.8484848485%;
  }
}
.fv .paren-label {
  left: 40.8rem;
  top: -5rem;
}
@media screen and (max-width: 800px) {
  .fv .paren-label {
    left: 56.3636363636%;
    top: -2.5rem;
  }
}

.intro {
  position: relative;
  background: var(--theme-color);
  padding-top: 15rem;
}
@media screen and (max-width: 800px) {
  .intro {
    padding-top: 8.5rem;
  }
}
@media screen and (max-width: 800px) {
  .intro .inr.-w1260 {
    width: 82.6666%;
  }
}
.intro h2 {
  width: 83.0158730159%;
  max-width: 1046px;
  margin-bottom: 6rem;
}
@media screen and (max-width: 800px) {
  .intro h2 {
    width: 100%;
    margin-bottom: 4.5rem;
  }
}
.intro .dq-icon {
  --color:var(--base-bg-color);
  --dqL:-5rem;
  --dqT:-7rem;
}
@media screen and (max-width: 1050px) {
  .intro .dq-icon {
    --dqL: -2rem;
  }
}
@media screen and (max-width: 800px) {
  .intro .dq-icon {
    --dqL:-1rem;
    --dqT:-4.5rem;
  }
}
.intro .n_txt {
  --lh:calc(88/38);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  color: var(--base-bg-color);
  margin-bottom: 12rem;
  padding-right: 250px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.intro .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.intro .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 1050px) {
  .intro .n_txt {
    padding-right: 0;
    margin-bottom: 300px;
  }
}
@media screen and (max-width: 800px) {
  .intro .n_txt {
    --lh:calc(64/32);
    margin-bottom: 170px;
  }
}
.intro .paren-label {
  position: absolute;
  left: 65.4761904762%;
  top: -5rem;
  color: var(--base-bg-color);
}
@media screen and (max-width: 800px) {
  .intro .paren-label {
    left: 64.5161290323%;
    top: -4rem;
  }
}
.intro .shishishi {
  position: absolute;
  right: -338px;
  bottom: calc(-12rem - 135px);
  width: 556px;
  --delay:.6s;
  z-index: 1;
}
.intro .shishishi:before {
  left: 80px;
  top: -70px;
  --b_width: 132px;
  --b_aspect: 264 / 86;
  --b_path: url(../img/about/intro_shishishi-bubble.png);
}
@media screen and (max-width: 1050px) {
  .intro .shishishi {
    right: -100px;
    bottom: -550px;
  }
  .intro .shishishi:before {
    left: -50px;
    top: 80px;
  }
}
@media screen and (max-width: 800px) {
  .intro .shishishi {
    width: 280px;
    right: -65px;
    bottom: -300px;
  }
  .intro .shishishi:before {
    --b_width:95px;
    left: -58px;
    top: 37px;
  }
}
.intro .intro-loop_slide {
  position: relative;
  --W:100%;
  --H:440px;
  --imgW:710px;
  --gap:2rem;
  --speed:45s;
}
@media screen and (max-width: 800px) {
  .intro .intro-loop_slide {
    --H:230px;
    --imgW:355px;
    --gap:1rem;
  }
}
.intro .intro-loop_slide img {
  border-radius: 10px;
  border: 1px solid var(--base-border-color);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.intro .intro-loop_slide .slide_wrap {
  z-index: 10;
}
.intro .intro-loop_slide:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 330px;
  z-index: 1;
  clip-path: polygon(0 0, 100% 190px, 100% 100%, 0 100%);
  left: 0;
  bottom: -1px;
  background: var(--base-bg-color);
  z-index: 1;
}
@media screen and (max-width: 800px) {
  .intro .intro-loop_slide:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 130px;
    z-index: 1;
    clip-path: polygon(0 0, 100% 80px, 100% 100%, 0 100%);
  }
}

.strong {
  position: relative;
  padding-top: 15rem;
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .strong {
    padding-top: 0;
    padding-bottom: 2.5rem;
  }
}
.strong:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 100%, 0 0, 100% 0);
  bottom: -194px;
  left: 0;
  background: var(--base-bg-color);
  z-index: 5;
}
@media (max-width: 1050px) {
  .strong:after {
    height: 13.33vw;
  }
}
@media screen and (max-width: 1050px) {
  .strong:after {
    bottom: calc(-13.3vw + 1px);
  }
}
.strong .inr {
  z-index: 10;
}
.strong .en-title_area {
  position: absolute;
  left: 47.0384615385%;
  top: -15rem;
  width: 51.8846153846%;
  max-width: 700px;
  min-width: 550px;
  aspect-ratio: 1349/742;
  -webkit-transform: translateY(-13.0727762803%);
          transform: translateY(-13.0727762803%);
}
@media screen and (max-width: 1050px) {
  .strong .en-title_area {
    left: auto;
    right: 0;
  }
}
@media screen and (max-width: 800px) {
  .strong .en-title_area {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    min-width: 10px;
    aspect-ratio: 700/298;
    -webkit-transform: translateY(-13.4228187919%);
            transform: translateY(-13.4228187919%);
    margin-bottom: 5.5rem;
  }
}
.strong .en-title_area p {
  position: absolute;
  width: calc(var(--W) / 1349 * 100%);
  left: 0.7412898443%;
}
@media screen and (max-width: 800px) {
  .strong .en-title_area p {
    width: calc(var(--W) / 700 * 100%);
    left: 0;
  }
}
.strong .en-title_area .en01 {
  --W:1163;
  top: 0;
}
@media screen and (max-width: 800px) {
  .strong .en-title_area .en01 {
    --W:473;
  }
}
.strong .en-title_area .en02 {
  left: 0;
  top: 36.6576819407%;
  --W:1349;
}
@media screen and (max-width: 800px) {
  .strong .en-title_area .en02 {
    --W:550;
    top: 34.8993288591%;
    left: auto;
    right: 0;
  }
}
.strong .en-title_area .en03 {
  bottom: 0;
  --W:1331;
}
@media screen and (max-width: 800px) {
  .strong .en-title_area .en03 {
    --W:539;
  }
}
.strong h2 {
  position: relative;
  width: 468px;
  margin-left: 2rem;
  margin-bottom: 10rem;
}
@media screen and (max-width: 800px) {
  .strong h2 {
    width: 70.9090909091%;
    margin-left: 1rem;
    margin-bottom: 5rem;
  }
}
.strong .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-5rem;
  --dqT:-7rem;
}
@media screen and (max-width: 800px) {
  .strong .dq-icon {
    --dqL:-2rem;
    --dqT:-2.8rem;
  }
}
.strong .paren-label {
  position: absolute;
  left: 35rem;
  top: -4.5rem;
  color: var(--base-color-blue);
}
@media screen and (max-width: 800px) {
  .strong .paren-label {
    left: 56.4516129032%;
    top: calc(37.5vw + 3.5rem);
  }
}
.strong ul {
  counter-reset: step;
}
@media screen and (min-width: 1051px) {
  .strong ul {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 3rem minmax(0, 1fr) 3rem minmax(0, 1fr);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 3rem;
  }
}
.strong ul li {
  position: relative;
}
@media screen and (max-width: 1050px) {
  .strong ul li + li {
    margin-top: 7rem;
  }
}
@media screen and (max-width: 800px) {
  .strong ul li + li {
    margin-top: 5rem;
  }
}
.strong ul li:before {
  counter-increment: step;
  content: counter(step, decimal-leading-zero);
  position: absolute;
  left: 1.5rem;
  top: -1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 17.0731707317%;
  min-width: 7rem;
  max-width: 120px;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--base-color-blue);
  border: 1px solid var(--base-border-color);
  font-family: "Inter", sans-serif;
  font-size: clamp(12px, 0.9vw, 20px);
  color: #fff;
  z-index: 10;
}
@media screen and (max-width: 1050px) {
  .strong ul li:before {
    font-size: 2vw;
  }
}
@media screen and (max-width: 800px) {
  .strong ul li:before {
    left: 1rem;
    top: -1rem;
    width: 15.1515151515%;
    min-width: 5rem;
    font-size: 3.2vw;
  }
}
.strong ul img {
  width: 100%;
  height: auto;
  border-radius: 34.146%/50%;
  border: 1px solid var(--base-border-color);
}
.strong ul h3 {
  width: 92%;
  font-size: var(--fz36);
  font-weight: 700;
  --lh:calc(100/72);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin: 4.5rem auto 0;
}
.strong ul h3::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.strong ul h3::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .strong ul h3 {
    width: 93%;
    font-size: var(--fz22);
    --lh:2;
    margin: 3rem auto 0;
  }
}
.strong ul p {
  width: 92%;
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  margin: 5rem auto 0;
}
.strong ul p::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.strong ul p::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .strong ul p {
    width: 93%;
    --lh:2;
    margin: 2.5rem auto 0;
  }
}

.greeting {
  position: relative;
  padding-top: 33.6rem;
  background: #fff;
}
@media screen and (max-width: 800px) {
  .greeting {
    padding-top: 12.5rem;
  }
}
.greeting:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 195px;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  top: 0;
  right: 0;
  background: var(--base-color-blue);
  z-index: 5;
}
@media (max-width: 1050px) {
  .greeting:before {
    height: 13.33vw;
  }
}
.greeting .inr {
  z-index: 10;
}
@media screen and (min-width: 1100px) {
  .greeting .inr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 1500px) {
  .greeting .inr {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}
@media screen and (max-width: 800px) {
  .greeting .inr {
    width: 82.6666666667%;
  }
}
.greeting .greeting_text_area {
  position: relative;
  width: 52.2556390977%;
  padding-left: 2.2556390977%;
  z-index: 10;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 1101px) {
  .greeting .greeting_text_area {
    max-width: calc(100% - 480px);
  }
}
@media screen and (max-width: 1100px) {
  .greeting .greeting_text_area {
    width: 100%;
    padding-left: 0;
  }
}
.greeting h2 {
  width: 100%;
  max-width: 590px;
  margin-bottom: 7rem;
}
@media screen and (max-width: 800px) {
  .greeting h2 {
    margin-bottom: 4rem;
  }
}
.greeting .dq-icon {
  --color:var(--base-color-blue);
  --dqL:0;
  --dqT:-4.5rem;
}
@media screen and (max-width: 800px) {
  .greeting .dq-icon {
    --dqL:-2rem;
    --dqT:-2.5rem;
  }
}
.greeting .paren-label {
  position: absolute;
  left: 77.6978417266%;
  top: -4.5rem;
}
@media screen and (max-width: 800px) {
  .greeting .paren-label {
    left: 77.4193548387%;
    top: -2.5rem;
  }
}
.greeting .n_txt {
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.greeting .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.greeting .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .greeting .n_txt {
    --lh:2;
  }
}
.greeting .greeting_img_area {
  width: 39.0977443609%;
}
@media screen and (min-width: 1101px) {
  .greeting .greeting_img_area {
    min-width: 450px;
  }
}
@media screen and (max-width: 1100px) {
  .greeting .greeting_img_area {
    width: 520px;
    margin-top: 8rem;
    margin-inline: auto;
  }
}
@media screen and (max-width: 800px) {
  .greeting .greeting_img_area {
    width: 95.9677419355%;
    margin-top: 5rem;
  }
  .greeting .greeting_img_area .shift-bg.-rt:before {
    right: -1.2rem;
    top: 1.2rem;
  }
  .greeting .greeting_img_area .shift-bg.-rt > img {
    -webkit-transform: translate(1.2rem, 1.2rem);
            transform: translate(1.2rem, 1.2rem);
  }
  .greeting .greeting_img_area.move .shift-bg.-rt > img {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
.greeting .c_txt {
  display: block;
  text-align: center;
  font-size: var(--fz17);
  font-weight: 500;
  margin-top: 2.7rem;
}
@media screen and (max-width: 800px) {
  .greeting .c_txt {
    font-size: var(--fz16);
    margin-top: 3rem;
  }
}
.greeting .c_txt span {
  display: inline-block;
  font-size: var(--fz14);
  margin-right: 1.7rem;
}
@media screen and (max-width: 800px) {
  .greeting .c_txt span {
    font-size: var(--fz10);
  }
}

.philosophy {
  position: relative;
  padding-top: 12rem;
  background: #fff;
}
@media screen and (max-width: 800px) {
  .philosophy {
    padding-top: 24vw;
  }
}
.philosophy:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 260px;
  z-index: 1;
  clip-path: polygon(0 190px, 100% 0, 100% 100%, 0 100%);
  left: 0;
  bottom: -1px;
  background: var(--base-bg-color);
  z-index: 1;
}
@media screen and (max-width: 800px) {
  .philosophy:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 16vw;
    z-index: 1;
    clip-path: polygon(0 12.8vw, 100% 0, 100% 100%, 0 100%);
  }
}
.philosophy .inr {
  z-index: 10;
}
@media screen and (max-width: 800px) {
  .philosophy .inr {
    width: 93.333%;
  }
}
.philosophy .dq-icon {
  --color:var(--base-color-blue);
  --dqL:-3.7rem;
  --dqT:-2.4rem;
}
@media screen and (max-width: 800px) {
  .philosophy .dq-icon {
    --dqL:-2rem;
    --dqT:-1.9rem;
  }
}
.philosophy .paren-label {
  position: absolute;
  left: 6.5rem;
  top: -2.4rem;
}
@media screen and (max-width: 800px) {
  .philosophy .paren-label {
    left: 6.5rem;
    top: -1.8rem;
  }
}
.philosophy .philosophy_sub-title {
  position: relative;
  font-size: var(--fz24);
  font-weight: 500;
  margin-bottom: 7rem;
}
@media screen and (max-width: 800px) {
  .philosophy .philosophy_sub-title {
    font-size: var(--fz19);
    font-weight: 700;
    width: 88.5714285714%;
    margin-inline: auto;
    margin-bottom: 3.5rem;
  }
}
.philosophy h2 {
  width: 80.4761904762%;
  margin-bottom: 6rem;
}
@media screen and (max-width: 1050px) {
  .philosophy h2 {
    max-width: 600px;
  }
}
@media screen and (max-width: 800px) {
  .philosophy h2 {
    width: 88.5714285714%;
    margin-inline: auto;
    margin-bottom: 4rem;
  }
  .philosophy h2 img {
    width: 88.7096774194%;
  }
}
.philosophy .n_txt {
  --lh:calc(72/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
  padding-right: 150px;
  margin-bottom: 7rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.philosophy .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.philosophy .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 800px) {
  .philosophy .n_txt {
    --lh:2;
    padding-right: 0;
    width: 88.5714285714%;
    margin-inline: auto;
    margin-bottom: 7rem;
  }
}
.philosophy h3 {
  position: relative;
  width: 80.6349206349%;
  z-index: 5;
}
@media screen and (max-width: 800px) {
  .philosophy h3 {
    width: 100%;
  }
}
.philosophy .shishishi {
  position: absolute;
  width: 45.4365079365%;
  top: 5rem;
  left: 81.3492063492%;
  --delay:.6s;
  z-index: 5;
}
@media screen and (max-width: 1050px) {
  .philosophy .shishishi {
    top: -8rem;
    -webkit-transform: rotate(-45deg) translateX(50px);
            transform: rotate(-45deg) translateX(50px);
  }
  .philosophy .shishishi.move.-rl {
    -webkit-transform: rotate(-45deg) translateX(0);
            transform: rotate(-45deg) translateX(0);
  }
}
@media screen and (max-width: 800px) {
  .philosophy .shishishi {
    top: -7.5rem;
    top: -20vw;
    width: 51%;
    max-width: 300px;
    left: 72.7142857143%;
  }
}

.special_links {
  padding-top: 9.5rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 800px) {
  .special_links {
    padding-top: 6.5rem;
    padding-bottom: 7rem;
  }
}
.special_links .shishishi_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 6px;
  z-index: 1;
  margin-bottom: -57px;
}
@media screen and (max-width: 500px) {
  .special_links .shishishi_area {
    margin-bottom: -21px;
  }
}
.special_links .shishishi_area .shishishi {
  position: relative;
}
.special_links .shishishi_area .shishishi.-L {
  width: 155px;
}
@media screen and (max-width: 500px) {
  .special_links .shishishi_area .shishishi.-L {
    width: 78px;
  }
}
.special_links .shishishi_area .shishishi.-L:before {
  left: -63px;
  top: -36px;
  --b_width:95px;
  --b_aspect:190/76;
  --b_path:url(../img/about/special_links_shishishi-l_bubllue.png);
}
@media screen and (max-width: 500px) {
  .special_links .shishishi_area .shishishi.-L:before {
    left: -32px;
    top: -18px;
    --b_width:48px;
  }
}
.special_links .shishishi_area .shishishi.-R {
  width: 156px;
}
@media screen and (max-width: 500px) {
  .special_links .shishishi_area .shishishi.-R {
    width: 78px;
  }
}
.special_links .shishishi_area .shishishi.-R:before {
  left: 117px;
  top: -36px;
  --b_width:115px;
  --b_aspect:230/76;
  --b_path:url(../img/about/special_links_shishishi-r_bubllue.png);
}
@media screen and (max-width: 500px) {
  .special_links .shishishi_area .shishishi.-R:before {
    left: 59px;
    top: -19px;
    --b_width:58px;
  }
}
@media screen and (min-width: 1051px) {
  .special_links .links {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: minmax(0, 1fr) 2rem minmax(0, 1fr);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 2rem;
  }
}
.special_links .link {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 1240/740;
  overflow: hidden;
  border: 1px solid var(--base-border-color);
  border-radius: 1rem;
  --W:1240;
  --H:740;
}
@media screen and (max-width: 1050px) {
  .special_links .link {
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 800px) {
  .special_links .link {
    margin-bottom: 2rem;
  }
}
.special_links .link.-data {
  background: url(../img/about/special_links_data_bg.webp);
  background-size: cover;
}
.special_links .link.-data .link_title {
  position: absolute;
  width: calc(942 / var(--W) * 100%);
  left: calc(160 / var(--W) * 100%);
  top: calc(140 / var(--H) * 100%);
}
.special_links .link.-data .link_btn {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(250 / var(--W) * 100%);
  left: calc(160 / var(--W) * 100%);
  top: calc(460 / var(--H) * 100%);
  aspect-ratio: 250/100;
  padding: 0;
  z-index: 20;
}
.special_links .link.-data .link_btn .en {
  font-size: var(--fz14);
}
@media screen and (max-width: 500px) {
  .special_links .link.-data .link_btn .en {
    font-size: var(--fz9);
  }
}
.special_links .link.-data .card {
  position: absolute;
  width: calc(290 / var(--W) * 100%);
  bottom: -1px;
  border-radius: 1rem 1rem 0 0;
  overflow: hidden;
  --duration: 6s;
  --stagger: .5s;
  -webkit-animation: flipY var(--duration) linear infinite;
          animation: flipY var(--duration) linear infinite;
  -webkit-animation-delay: calc(var(--i, 0) * var(--stagger));
          animation-delay: calc(var(--i, 0) * var(--stagger));
}
.special_links .link.-data .card.-card01 {
  left: calc(540 / var(--W) * 100%);
  --i:8;
}
.special_links .link.-data .card.-card02 {
  left: calc(865 / var(--W) * 100%);
  --i:10;
}
.special_links .link.-visit {
  background: var(--base-bg-color03);
}
.special_links .link.-visit .link_title {
  position: absolute;
  width: calc(353 / var(--W) * 100%);
  right: calc(45 / var(--W) * 100%);
  top: calc(70 / var(--H) * 100%);
}
.special_links .link.-visit .link_btn {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: calc(250 / var(--W) * 100%);
  left: calc(30 / var(--W) * 100%);
  bottom: calc(40 / var(--H) * 100%);
  aspect-ratio: 250/100;
  padding: 0;
  z-index: 20;
}
.special_links .link.-visit .link_btn .en {
  font-size: var(--fz14);
}
@media screen and (max-width: 500px) {
  .special_links .link.-visit .link_btn .en {
    font-size: var(--fz9);
  }
}
.special_links .link.-visit .img {
  position: absolute;
  width: calc(380 / var(--W) * 100%);
  bottom: 0;
  overflow: hidden;
}
.special_links .link.-visit .img.-img01 {
  left: calc(60 / var(--W) * 100%);
  top: calc(60 / var(--H) * 100%);
  z-index: 10;
}
.special_links .link.-visit .img.-img02 {
  left: calc(370 / var(--W) * 100%);
  top: calc(90 / var(--H) * 100%);
}
.special_links .link.-visit .img img {
  border-radius: 1rem;
  border: 2px solid var(--base-bg-color03);
}
.special_links .link.-visit .footprints {
  position: absolute;
  width: calc(204 / var(--W) * 100%);
  left: calc(735 / var(--W) * 100%);
  top: calc(70 / var(--H) * 100%);
  clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0);
  -webkit-animation: footprintsV2 4s steps(4, end) infinite;
          animation: footprintsV2 4s steps(4, end) infinite;
  z-index: 10;
}